CD   .\CharTb01
CALL   _MakeExe.BAT
CD..

CD   .\CharTb02
CALL   _MakeExe.BAT
CD..

CD   .\CharTb03
CALL   _MakeExe.BAT
CD..

CD   .\CharTb04
CALL   _MakeExe.BAT
CD..



CD   .\CharTb11
CALL   _MakeExe.BAT
CD..

CD   .\CharTb12
CALL   _MakeExe.BAT
CD..

CD   .\CharTb13
CALL   _MakeExe.BAT
CD..

CD   .\CharTb14
CALL   _MakeExe.BAT
CD..



CD   .\CharTb21
CALL   _MakeExe.BAT
CD..

CD   .\CharTb22
CALL   _MakeExe.BAT
CD..

CD   .\CharTb23
CALL   _MakeExe.BAT
CD..

CD   .\CharTb24
CALL   _MakeExe.BAT
CD..



CD   .\CharTb31
CALL   _MakeExe.BAT
CD..

CD   .\CharTb32
CALL   _MakeExe.BAT
CD..

CD   .\CharTb33
CALL   _MakeExe.BAT
CD..

CD   .\CharTb34
CALL   _MakeExe.BAT
CD..
